.main-header {
  max-width: 1920px;
  margin: 0 auto;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1607843137);
  background-color: #FFFFFF;
  border-bottom: 6px solid #FFFFFF;
  -webkit-transition: border-color 3s ease 1s, padding 500ms ease;
  -moz-transition: border-color 3s ease 1s, padding 500ms ease;
  -ms-transition: border-color 3s ease 1s, padding 500ms ease;
  -o-transition: border-color 3s ease 1s, padding 500ms ease;
  transition: border-color 3s ease 1s, padding 500ms ease, max-height 0.3s ease-in-out;
  overflow: hidden;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.main-header .logo img {
  max-width: 200px;
  width: 100%;
}
.main-header .login {
  cursor: pointer;
  position: relative;
}
.main-header .login .restricted-area a {
  text-decoration: none;
  color: #313131;
  position: relative;
  transition: font-weight 500ms;
}
.main-header .login .restricted-area a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 0.1em;
  background-color: #313131;
  opacity: 0;
  transition: opacity 500ms, width 500ms;
}
.main-header .login .restricted-area a:hover {
  font-weight: 600;
}
.main-header .login .restricted-area a:hover::after {
  width: 100%;
  opacity: 1;
}
.main-header .logout {
  display: none;
  position: absolute;
  bottom: 0;
  transform: translateY(100%);
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
}
.main-header .logout a {
  border-top: 1px solid #D6D6D6;
  display: block;
}
.main-header .logout:hover * {
  font-weight: 600;
}
@media (max-width: 992px) {
  .main-header {
    border-bottom: 0;
    margin-top: 46px;
  }
  .main-header .menu-toggler {
    position: relative;
    display: flex;
    justify-content: end;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }
  .main-header .menu-toggler.open .burger {
    background: transparent;
    box-shadow: none;
  }
  .main-header .menu-toggler.open .burger::before {
    transform: rotate(45deg);
  }
  .main-header .menu-toggler.open .burger::after {
    transform: rotate(-45deg);
  }
  .main-header .menu-toggler .burger {
    width: 30px;
    height: 3px;
    background: #313131;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
  }
  .main-header .menu-toggler .burger::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background: #313131;
    border-radius: 5px;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
    transform: translateY(-12px);
  }
  .main-header .menu-toggler .burger::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background: #313131;
    border-radius: 5px;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
    transform: translateY(12px);
  }
}

.input-group {
  justify-content: end;
}

div.input-group-append {
  position: absolute;
  right: 0;
  z-index: 4;
  cursor: pointer;
}

.modal-backdrop {
  z-index: 0;
}

#search-form input[type=submit][value=Pesquisar] {
  margin-left: 0;
  border-radius: 10px;
}

.offcanvas.show {
  visibility: visible;
}

.border-bottom-search {
  border-bottom: 4px solid #E5E5E5;
}

.radio-search {
  accent-color: black;
  cursor: pointer;
}

.logged-menu {
  display: none;
  background-color: white;
  z-index: 2999;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1294117647);
  border-radius: 10px;
}